## kde-service-menu-audiokonverter 5.9.1-0ubuntu1~precise1

=== debian/changelog ===
kde-service-menu-audiokonverter (5.9.1-0ubuntu1~precise1) precise; urgency=low

  * Precise build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:35:57 +0000

kde-service-menu-audiokonverter (5.9.1-0ubuntu1~oneiric1) oneiric; urgency=low

  * Oneiric build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:35:52 +0000

kde-service-menu-audiokonverter (5.9.1-0ubuntu1~natty1) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:35:47 +0000

kde-service-menu-audiokonverter (5.9.1-0ubuntu1~maverick1) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:35:42 +0000

kde-service-menu-audiokonverter (5.9.1-0ubuntu1~lucid1) lucid; urgency=low

  * ReUpload to Team PPA

 -- falkTX <falktx@gmail.com>  Thu, 28 Apr 2011 15:56:38 +0100

kde-service-menu-audiokonverter (5.9.1-0~ppa3) lucid; urgency=low

  * Upload to Lucid

 -- falkTX <falktx@gmail.com>  Sat, 04 Dec 2010 01:59:17 +0000

kde-service-menu-audiokonverter (5.9.1~maverick~ppa2) lucid; urgency=low

  * Try#2
    + Patching the audiofrommovie4.desktop to use KDE 4 icons
    + added quilt to build depends 

 -- Rog131 <samrog131@hotmail.com>  Fri, 03 Dec 2010 21:16:59 +0200

kde-service-menu-audiokonverter (5.9.1~maverick~ppa1) maverick; urgency=low

  * New source, 5.9.1
    - removed patches, quilt

 -- Rog131 <samrog131@hotmail.com>  Wed, 24 Nov 2010 18:28:26 +0200

kde-service-menu-audiokonverter (5.9~maverick~ppa2) maverick; urgency=low

  * Replace the libmpcdec3 with the musepack-tools

 -- Rog131 <samrog131@hotmail.com>  Wed, 13 Oct 2010 21:26:35 +0300

kde-service-menu-audiokonverter (5.9~maverick~ppa1) maverick; urgency=low

  * Maverick release
    + new debian/rules
    + bump debhelper (>= 7.0.8), Standards-Version: 3.9.1
    + added quilt to build depends  

 -- Rog131 <samrog131@hotmail.com>  Sun, 26 Sep 2010 22:21:56 +0300

kde-service-menu-audiokonverter (5.9~lucid~ppa1) lucid; urgency=low

  * Rename servicemenu-* to kde-service-menu-* to match kubuntu naming policy
    + add Conflicts/Replaces servicemenu-

 -- Rog131 <samrog131@hotmail.com>  Mon, 15 Feb 2010 23:01:46 +0200

servicemenu-audiokonverter (5.9~lucid~ppa1) lucid; urgency=low

  * Lucid release

 -- Rog131 <samrog131@hotmail.com>  Sun, 14 Feb 2010 12:07:50 +0200

servicemenu-audiokonverter (5.9~karmic~ppa2) karmic; urgency=low

  * Try#2
    + Patching the audiofrommovie4.desktop to use KDE 4 icons 

 -- Rog131 <samrog131@hotmail.com>  Sun, 29 Nov 2009 12:51:15 +0200

servicemenu-audiokonverter (5.9~karmic~ppa1) karmic; urgency=low

  * Release of the 5.9
    - removing patches

 -- Rog131 <samrog131@hotmail.com>  Sun, 29 Nov 2009 12:20:25 +0200

servicemenu-audiokonverter (5.8.2~karmic~ppa1) karmic; urgency=low

  * Karmic release

 -- Rog131 <samrog131@hotmail.com>  Thu, 19 Nov 2009 23:47:55 +0200

servicemenu-audiokonverter (5.8.2~jaunty~ppa2) jaunty; urgency=low

  * Patching the audiofrommovie4.desktop to use KDE 4 icons

 -- Rog131 <samrog131@hotmail.com>  Wed, 15 Jul 2009 23:21:47 +0300

servicemenu-audiokonverter (5.8.2~jaunty~ppa1) jaunty; urgency=low

  * Initial release

 -- Rog131 <samrog131@hotmail.com>  Tue, 14 Jul 2009 22:35:22 +0300
