=== debian/control ===
Source: kde-service-menu-audiokonverter
Section: kde
Priority: extra
Maintainer: Rog131 <samrog131@hotmail.com>
Build-Depends: debhelper (>= 7.0.8), quilt
Standards-Version: 3.9.1
Homepage: http://www.kde-apps.org/content/show.php/audiokonverter+(also+for+KDE4)?content=12608

Package: kde-service-menu-audiokonverter
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lame, faac, faad, mplayer, vorbis-tools, flac, wavpack, ffmpeg
Suggests: libid3tag0, id3v2, libid3-3.8.3c2a, libaudio-musepack-perl
Conflicts: servicemenu-audiokonverter
Replaces: servicemenu-audiokonverter
Description: an audio converter service menu
 audiokonverter is a service menu (and also a commandline utility) to easily convert from 
 OGG, MP3, AAC, M4A, FLAC, WMA, RealAudio, Musepack, Wavpack, WAV and movies to 
 MP3, OGG, M4A, WAV and FLAC in Konqueror/Dolphin by right-clicking on them. 
 .
 It needs ffmpeg, oggenc, oggdec, faac, faad, flac, mplayer and lame to work. 
 id3lib is optional for full functionality.
 .
 http://www.kde-apps.org/content/show.php/audiokonverter+(also+for+KDE4)?content=12608
